Skip to main content
GET
/
v1
/
embeddings
curl --location --request GET 'https://api.stateset.com/v1/embeddings' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \

{
  "id": "<string>",
  "knowledge": "<string>",
  "user_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.stateset.com/llms.txt

Use this file to discover all available pages before exploring further.

Body

Response

id
string
This is the ID of the embedding.
knowledge
string
This is the text of the embedding.
This is the metadata of the embedding.
user_id
string
This is the user id of the embedding.
curl --location --request GET 'https://api.stateset.com/v1/embeddings' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \